RubyGems Navigation menu

apimatic_core 0.3.6

The APIMatic Core libraries provide a stable runtime that powers all the functionality of SDKs. This includes functionality like the ability to create HTTP requests, handle responses, apply authentication schemes, convert API responses back to object instances, and validate user and server data.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.8 - June 21, 2024 (33,5 KB)
  2. 0.3.7 - May 13, 2024 (33,5 KB)
  3. 0.3.6 - April 22, 2024 (31 KB)
  4. 0.3.5 - February 15, 2024 (31 KB)
  5. 0.3.4 - January 17, 2024 (30,5 KB)
Mostrar todas las versiones (13 total)

dependencias de Runtime (4):

certifi ~> 2018.1, >= 2018.01.18
nokogiri ~> 1.10, >= 1.10.10

dependencias de Development (4):

faraday ~> 2.0, >= 2.0.1
minitest ~> 5.14, >= 5.14.1
simplecov ~> 0.21.2

Propietarios:

Subida por:

Autores:

  • APIMatic Ltd.

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 107.845

Para esta versión 3.743

Licencia:

MIT

Versión de Ruby requerida: >= 2.6

Enlace: